Version: media-plugins/vdr-rssreader 2.2.1-r1:0

Depends On: >=media-video/vdr-2.2.0 >=dev-libs/expat-1.95.8 >=net-misc/curl-7.15.1-r1 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

Version: media-plugins/vdr-rssreader 2.2.1:0

Depends On: >=media-video/vdr-2.2.0 >=dev-libs/expat-1.95.8 >=net-misc/curl-7.15.1-r1 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

Version: media-plugins/vdr-rssreader 2.2.0:0

Depends On: >=media-video/vdr-2.2.0 >=dev-libs/expat-1.95.8 >=net-misc/curl-7.15.1-r1 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

Version: media-plugins/vdr-rssreader 2.0.1:0

Depends On: >=media-video/vdr-2.0.0 >=dev-libs/expat-1.95.8 >=net-misc/curl-7.15.1-r1 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

Version: media-plugins/vdr-rssreader 2.0.0:0

Depends On: >=media-video/vdr-2.0.0 >=dev-libs/expat-1.95.8 >=net-misc/curl-7.15.1-r1 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

2.0.02.0.12.2.02.2.12.2.1-r1
"amd64 x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus